unloadbuff()

menuBackground=Image.load("ms/fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"1 x 1?")
screen:print(80,130,"1")
screen:print(300,130,"23")
screen:print(200,220,"100000")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("ms/right.lua")
end
if pad:circle() then
dofile("ms/wrong.lua")
end
if pad:triangle() then
dofile("ms/wrong.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
